Bug 1640317 (CVE-2018-3247) - CVE-2018-3247 mysql: Server: Merge unspecified vulnerability (CPU Oct 2018)
Summary: CVE-2018-3247 mysql: Server: Merge unspecified vulnerability (CPU Oct 2018)
Keywords:
Status: CLOSED ERRATA
Alias: CVE-2018-3247
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard: impact=moderate,public=20181016,repor...
Depends On: 1640559 1642059 1642068 1642165 1643049
Blocks: 1640349
TreeView+ depends on / blocked
 
Reported: 2018-10-17 20:27 UTC by Tomas Hoger
Modified: 2019-06-14 09:07 UTC (History)
24 users (show)

Fixed In Version: mysql 5.6.42, mysql 5.7.24, mysql 8.0.13
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-06-10 10:40:07 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:3655 None None None 2018-11-26 12:35:23 UTC

Description Tomas Hoger 2018-10-17 20:27:32 UTC
Vulnerability in the MySQL Server component of Oracle MySQL (subcomponent: Server: Merge). Supported versions that are affected are 5.6.41 and prior, 5.7.23 and prior and  8.0.12 and prior. Easily exploitable vulnerability allows high privileged attacker with network access via multiple protocols to compromise MySQL Server. Successful attacks of this vulnerability can result in unauthorized ability to cause a hang or frequently repeatable crash (complete DOS) of MySQL Server as well as unauthorized update, insert or delete access to some of MySQL Server accessible data.

External References:

http://www.oracle.com/technetwork/security-advisory/cpuoct2018-4428296.html

Comment 1 Tomas Hoger 2018-10-18 10:24:01 UTC
Created community-mysql tracking bugs for this issue:

Affects: fedora-all [bug 1640559]

Comment 5 errata-xmlrpc 2018-11-26 12:35:12 UTC
This issue has been addressed in the following products:

  Red Hat Software Collections for Red Hat Enterprise Linux 7
  Red Hat Software Collections for Red Hat Enterprise Linux 7.3 EUS
  Red Hat Software Collections for Red Hat Enterprise Linux 7.4 EUS
  Red Hat Software Collections for Red Hat Enterprise Linux 7.5 EUS
  Red Hat Software Collections for Red Hat Enterprise Linux 7.6 EUS
  Red Hat Software Collections for Red Hat Enterprise Linux 6
  Red Hat Software Collections for Red Hat Enterprise Linux 6.7 EUS

Via RHSA-2018:3655 https://access.redhat.com/errata/RHSA-2018:3655


Note You need to log in before you can comment on or make changes to this bug.